.backdrop {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100vw;
  height: 100vh;
  z-index: 99;
}

.header-sticky {
  background-color: #ffffff;
  position: sticky;
  top: 0;
}

.hidden {
  display: none;
}

.mobile-blog-navbar {
  display: none;
  z-index: 99;
}

.blog-navbar-section {
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 13px 13px;
}

.blog-navbar-logo-lang-div {
  display: flex;
  align-items: center;
}

.blog-navbar-logo-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#lang-options {
  outline: none;
  border: none;
  font-size: 14px;
  margin-left: 20px;
  cursor: pointer;
}

.blog-navbar-search-social-div {
  display: flex;
  align-items: center;
}

.blog-navbar-search-btn {
  vertical-align: middle;
  outline: none;
  border: none;
  background-color: transparent;
}

.blog-navbar-search-btn > img {
  opacity: 0.1;
  vertical-align: auto;
  width: 25px;
}

#blog-navbar-search-form > label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.blog-navbar-search-inp {
  font-size: 14px;
  padding: 7px;
  border-radius: 5px;
  font-weight: 600;
  outline: none;
  border: none;
  background-color: transparent;
  width: 100px;
  transition: all 0.3s linear;
}

.blog-navbar-search-inp::placeholder {
  color: #ccc;
  text-transform: uppercase;
}

.blog-navbar-search-inp:focus {
  width: 200px;
  background-color: #ebeaef;
}

.blog-navbar-social-div {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.blog-navbar-social-icon-wrap {
  width: 35px;
  height: 35px;
  padding: 8px;
  border-radius: 50%;
  background-color: #d0e5f5;
  margin-left: 20px;
  transition: all 0.5s ease;
}

.blog-navbar-social-icon-wrap:hover {
  cursor: pointer;
  transform: rotate(360deg);
}

.blog-navbar-social-icon-wrap:first-child {
  margin-left: 10px;
}

.blog-navbar-social-icon {
  width: 20px;
  height: 20px;
}

.mobile-nav-btn-div {
  display: none;
  margin-left: 10px;
}

@media screen and (max-width: 992px) {
  .blog-navbar-social-div {
    display: none;
  }

  .mn-hidden {
    transform: translateX(-100%);
  }

  .mobile-blog-navbar {
    background-color: #ffffff;
    display: block;
    position: fixed;
    top: 0;
    left: -1px;
    width: 250px;
    height: 100%;
    transition: all 0.3s ease-in;
  }

  .mobile-blog-navbar > .blog-navbar-logo-div {
    margin: 10px 5px 15px 10px;
  }

  .blogs-nav-links-list.mn {
    display: block;
  }

  .blogs-nav-list-item.mn {
    max-width: 100% !important;
    margin-bottom: 10px;
  }

  .blogs-nav-link.mn {
    padding: 10px;
  }

  .mobile-nav-open-btn, .mobile-nav-close-btn {
    width: 40px;
    height: 40px;
    padding: 0;
    outline: none;
    border: none;
    background-color: transparent;
  }

  .mobile-nav-close-btn > img {
    width: 40px;
  }

  .mobile-nav-btn-div {
    display: block;
  }
}

@media screen and (max-width: 480px) {
  .blog-navbar-section {
    align-items: flex-start;
    flex-direction: column;
  }

  .blog-navbar-logo-lang-div {
    margin-bottom: 20px;
  }

  .blog-navbar-search-social-div, .blog-navbar-search-div {
    width: 100%;
  }

  .blog-navbar-search-inp:focus {
    width: 85%;
  }

  .mobile-nav-btn-div {
    position: absolute;
    top: 10%;
    right: 2%;
  }
}